@CHARSET "ISO-8859-1";

/*******************************

 *  ESTILOS DE DIV'S

 *******************************/

div.id-right{

	position: absolute;

	left: 12em;

	width: 1025px;

}

div.login{
	
	position: relative;

	left: 35em;
	
	width: 500px; 
}

div.tmenudivticket{

	position: relative;

	left: 39em;

}

div.id-left{

	position: absolute;

	left: 2em;

	width: 200px;

	top: 145px;

}

.row{

	padding: 8px 8px 8px 10px;

	border-bottom: 1px solid #FFF;

	background-color: #E5EFFD;

	font-family: Lucida Grande,Arial,Helvetica,sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #5A79A0;
	 
}

.even {

    padding: 8px 8px 8px 10px;

	border-bottom: 1px solid #FFF;

	background-color: #D5E7FD;

	font-family: Lucida Grande,Arial,Helvetica,sans-serif;

	font-size: 13px;

	font-weight: bold;

	color: #5A79A0;

}

.Zebra_Form div.hidden .text {
    display: none /* hide the honey pot */
}


.Zebra_Form { 
	width: 100%; 
}

.Zebra_Form table {
    width: 100%;
}

.groupbox a {
	width: 100%;
}

.content {
	higth: 1000px;
}
.content_block{
	higth: 1000px;
}

.id-container{
	width: 360px;
}

div.id-exit{
	
	position: absolute;

	/*left: 1100px;*/
	left:80%;

	/*width: 200px;*/
	width: 15%;

	top: 120px;
}
div.id-doc{
	position: absolute;

	/*left: 1100px;*/
	left:80%;

	/*width: 200px;*/
	width: 15%;

	top: 500px;
}

.submit{
	background: #FFF url(../ticket/images/default/input_bkg.gif) no-repeat;
	margin: 1px;
	padding: 3px 9px 3px 9px;
	border: 1px solid #5F88AB;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #3E6592;
}
div.error{
	background-color: #EED4D2;
	border: 1px dashed #A94637;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	color: #AC241A;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
}
div.close{
	display: none; 	
}
.note{
	font-size: 80%;
}




		